{jenkins-plugin-info:pluginId=ant}

Description

This plugin adds Apache Ant support to Jenkins.

This functionality used to be a part of the core, but as of Jenkins 1.431, it was split off into separate plugins.

Installation and usage

Installation

For this plugin to be used, an Ant installation must be specified in the global Jenkins configuration. It can be installed automatically:

Or manually:

Usage

Change Log

Version 1.7 (Aug 21, 2017)

Version 1.6 (Aug 08, 2017)

Now requires Jenkins 1.642.x or newer.

Version 1.5 (May 9, 2017)

Version 1.4 (Aug 30, 2016)

Version 1.3 (May 11, 2016)

Version 1.2 (Feb 20, 2013)

Version 1.1 (Sep 19, 2011)

Version 1.0 (Sep 19, 2011)